{
	"name": "plugin/nc-calc-server/query/capacity-4dresrow.json",
	"table": [
		{
			"table": "capacity",
			"record_type": ["4dresrow"]
		}
	],
	"parameter": {
		"capacity_state_active": 0,
		"capacity_type": "0",
		"show_sql": false
	},
	"query": [
		[["cap.resource_id", "<>", ""], "or", ["cap.person_id", "<>", ""]],
		"and",
		["cap.capacity_state", ">=", "capacity_state_active"],
		"and",
		["cap.capacity_type", ">=", "capacity_type"]
	]
}
